@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(../s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr0ERAIQjr9YjizTbIg8xdMI.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(../s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcYp67VRGBZnLJtqE-R4vad8.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url(../s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr01BFkczmy2u5hEk7x1peg4.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(../s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprxeP0gNict45QRonF_H_dPw.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 300;
  src: local('Titillium WebLight Italic'), local('TitilliumWeb-LightItalic'), url(../s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPmOoub9kncraunPtsoC8fwc.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), url(../s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KOzUd9nSPaIPDEKUjMzkuNks.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 600;
  src: local('Titillium WebSemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'), url(../s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPp6TSk1-yLUSUdWAsELFGvc.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), url(../s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPn7AeccaDB5K039idtUe2Ic.woff) format('woff');
}